.container {
max-width: 800px;
min-width: 800px;
min-height: fit-content;
max-height: fit-content;
width: 100%;
height: 100%;
position: relative;
margin: auto;
margin-top: -6px;
padding: 5px;
font-family: calibri light;
font-size: 12px;
}

.more-box {
border: 1px solid black;
border-radius: 0px 0px 6px 6px;
}

.block {
background-color: #000000;
color: white;
height: 160px;
border-radius: 0px 0px 0px 0px;
}

#back {
padding-left: 3px;
}

#back, a {
color: white;
}

#text {
font-size: 50px;
font-family: 'milker';
font-style: italic;
position: absolute;
left: 6px;
top: 114.4px;
}

.banner {
height: 230px;
background-image: url(https://file.garden/ZsE6xZuMU1g5MIQQ/commexamp/260805-0440.png);
background-repeat: no-repeat;
background-size: 100%;
background-position: 0 55%;
border-bottom: 1px solid black;
border-top: 1px solid black;
}

.block-2 {
background-color: #d4e2ff;
height: 300px;
padding: 6px;
border-radius: 0px 0px 6px 6px;
}

#decoration {
height: 53px;
width: 53px;
border: 1px solid black;
border-radius: 6px;
float: left;
}

#decoration-2 {
height: 53px;
width: 53px;
border: 1px solid black;
border-radius: 6px;
float: left;
}

#decoration-3 {
height: 53px;
width: 53px;
border: 1px solid black;
border-radius: 6px;
float: left;
}

.block-2 p {
height: 60px;
overflow-y: auto;
scrollbar-width: thin;
padding: 3px;
padding-left: 9px;
}

.payment-box {
margin-top: 20px;
border: 1px solid black;
border-radius: 9px;
}

.payment-block {
background-color: #FEFEE4;
margin-top: -14px;
border-radius: 9px 9px 0px 0px;
border-bottom: 1px solid black;
}

.payment-block p {
padding: 3px;
margin-bottom: 0px;
font-size: 14px;
}

.payment-text-box {
padding-left: 9px;
height: 140px;
}

.payment-text-box img {
border: 1px solid black;
border-radius: 6px;
float: right;
height: 120px;
margin: 9px;
}

.turnaround-box {
margin-top: 10px;
border: 1px solid black;
border-radius: 9px;
padding-left: 9px;
}

.even-more-boxes {
margin-top: 10px;
border: 1px solid black;
border-radius: 6px;
height: fit-content;
}

.pricesheet {
padding-left: 9px;
}

#pricesheet-info {
float: right;
height: 540px;
padding: 6px;
}

.a-box {
display: grid;
gap: 6px;
grid-template-columns: auto;
padding-left: 9px;
}

.order-form {
border: 1px dotted black;
border-left: 6px solid black;
border-radius: 3px;
padding-left: 9px;
padding-right: 9px;
grid-row: 1 / 1;
grid-area: 1 / 1;
grid-column: 1 / 1;
}

.references {
border: 1px dotted black;
border-left: 6px solid black;
border-radius: 3px;
padding-left: 9px;
padding-right: 9px;
grid-row: 1 / 2;
grid-area: 2 / 1;
grid-column: 1 / 1;
}

.changes {
border: 1px dotted black;
border-radius: 3px;
padding-left: 9px;
padding-right: 9px;
grid-row: 1 / 1;
grid-area: 1 / 1;
grid-column: 2 / 2;
}

.small-disclaimer {
padding-left: 9px;
}

.contact {
padding-left: 9px;
}

#google-form, a {
color: black;
}

.gallery img {
width: 60px;
height: 60px;
border: 1px solid black;
border-radius: 3px;
margin: 2px;
}